@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background:#5d6a76;
}

#wrapper{
	width:1024px;
	background:url(../images/bg.jpg) center no-repeat;
	height:570px;
	margin:0px;
	padding:0px;
}

#title{
	 width:250px;
	 height:40px;
	 text-align:center;
	 padding-top:40px;
}

#uc{
	background:url(../images/uc_img.jpg) center no-repeat;
	width:703px;
	height:273px;
	margin:20px 20px 20px 10px;
}

#footer{
	width:692px;
	height:55px;
	/*border:1px solid #fff;*/
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	letter-spacing:0.02em;
	text-align:right;
}

.txt{
	background:#e3e3e3;
	min-width:260px;
	max-width:260px;
	min-height:20px;
	max-height:20px;
	margin-top:10px;
	border:1px solid #000;
	border-radius:2px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
}

.submit{
	background:url(../images/submit.png) center no-repeat;
	width:48px;
	height:20px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000;
	cursor:pointer;
	border:0px;
	margin-left:
}

#copyright{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:left;
	width:200px;
	float:left;
	padding-top:20px;
}

#copyright a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

#copyright a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}